Skip to main content

FQXPMUP0206M: ระดับของแพคเกจการอัปเดตเก่าเกินไป ไม่สามารถอัพเดตเฟิร์มแวร์

ระดับของแพคเกจการอัปเดตเก่าเกินไป ไม่สามารถอัพเดตเฟิร์มแวร์

ระดับความรุนแรง

ข้อผิดพลาด

การดำเนินการของผู้ใช้

  1. ปฏิบัติตามพร้อมท์ให้เลือกเวอร์ชันใหม่ของแพคเกจการอัปเดตและลองอัปเดตใหม่อีกครั้ง
  2. รีสตาร์ท BMC ผ่านทางการตั้งค่า BMC ภายใต้ UEFI Setup บนแผงด้านซ้ายของ LXPM
  3. ดำเนินการรีเซ็ต AC หากข้อผิดพลาดยังคงอยู่
    หมายเหตุ
    เมื่อดำเนินการรีเซ็ต AC หลังจากปิด AC ให้รอสองสามวินาทีก่อนเปิด AC เปิดระบบโฮสต์หลังจากหลังจากส่งคืนกำลังไฟ AC แล้ว
  4. ใช้ Lenovo Tools อื่นๆ เพื่อดำเนินการอัปเดต (เช่น XClarity Administrator, XClarity Controller หรือ ยูทิลิตี OneCLI)
  5. หากข้อผิดพลาดยังคงเกิดขึ้น โปรดติดต่อฝ่ายบริการเพื่อขอการสนับสนุน